patched 37 Thursday, including a stored cross-site scripting (XSS) vulnerability that could have let an attacker take over a site.



Source link

LEAVE A REPLY

Please enter your comment!
Please enter your name here